Since this morning SMTP Server OFFLINE

Discussion in 'Installation/Configuration' started by qriz, Jul 24, 2009.

  1. qriz

    qriz New Member

    ISPConfig 3.0.0.9
    Debian lenny
    running it since RC 1
    was except 2 warnings pretty flawless
    the one was the outdated clam
    the other is One or more Components needs a update [More...]:

    I also realized that apt-get update doesn't work anymore
    so please someone guide me ( i'm afraid to loose my websites because i have to reinstall everything)


    below is the relevant error message

     
    Last edited: Jul 24, 2009
  2. edge

    edge HowtoForge Supporter

    As requested I moved your post to the correct place.
     
  3. falko

    falko Super Moderator

    What do you mean with that? Do you get any error messages?
     
  4. qriz

    qriz New Member

    Yes i get this
     
  5. edge

    edge HowtoForge Supporter

    Try apt-get -f install
    Then try apt-get upgrade
     
  6. qriz

    qriz New Member

    same error

    any other suggestion?
    thanks in advance
     
  7. martinfst

    martinfst HowtoForge Supporter

    Could it be you are running low on disk space?

    Code:
    df
     
  8. qriz

    qriz New Member

    No i don't think so
     

    Attached Files:

  9. qriz

    qriz New Member

    OK i am trying for 2 days now to figure it out....

    But i have to say it doesn't look like it has anything to do with ISPConfig.

    the debian forums are full with that error but i couldn't find a solution yet.

    does anybody now a secure way, or a HowTo to securely transfer my clients to a new installation without loosing data?
     
  10. falko

    falko Super Moderator

    Please run
    Code:
    apt-get update
    and then
    Code:
    apt-get upgrade
     
  11. qriz

    qriz New Member

    I did that for the last 3 days without success

    here the output
     
  12. falko

    falko Super Moderator

    Please run
    Code:
    apt-get install awk
    and try again.
     
  13. qriz

    qriz New Member

     
  14. falko

    falko Super Moderator

    Try
    Code:
    apt-get install original-awk
     
  15. qriz

    qriz New Member

    it produces this output

     

Share This Page